
Tripnet - Bug #40537
Admin Issues
05/31/2018 03:47 pm - Vipin das

Status: Closed Start date: 05/31/2018
Priority: Normal Due date: 06/01/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 06/01/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Sports search not working,
Agency management - agencies are not showing in the grid.
2 entries coming of agency users in user form. 
Apis selection of users not working

History
#1 - 05/31/2018 03:48 pm - Binsu M Peter
- Status changed from Assigned to In Progress

#2 - 05/31/2018 04:26 pm - Sreerag Prasannan
- File Api selection.png added
- Description updated

#3 - 05/31/2018 05:04 pm - Binsu M Peter
- % Done changed from 0 to 50

#4 - 06/01/2018 08:34 am - Vipin das
- Due date changed from 05/31/2018 to 06/01/2018

#5 - 06/01/2018 08:46 am - Binsu M Peter
- Status changed from In Progress to Fixed not Tested
- % Done changed from 50 to 100
- End_Date set to 06/01/2018

plz check sports search url provided at api management..Use upadated url

#6 - 06/01/2018 11:55 am - Sreerag Prasannan
- File Transfers.png added
- Status changed from Fixed not Tested to Not Fixed

Transfers Api not able to select please fix.

The api is selected in Agency management for Inhouse and when try to check in User form it is not there - Transfers, Please fix.
#7 - 06/01/2018 11:56 am - Binsu M Peter
- Status changed from Not Fixed to In Progress

#8 - 06/01/2018 12:05 pm - Binsu M Peter
- Status changed from In Progress to Fixed not Tested

#9 - 06/11/2018 02:31 pm - Sreerag Prasannan
- Category set to Functionality
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Binsu M Peter)

issue fixed.

Files
Api selection.png 61.2 KB 05/31/2018 Sreerag Prasannan
Transfers.png 50.3 KB 06/01/2018 Sreerag Prasannan
